{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-01 00:28:54.096123",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "\u00f6lk\u0259ninv\u0259\u015f\u0259h\u0259rinkodu",
  "bank\u0131nad\u0131",
  "hesab\u0131ntipi",
  "hesab\u0131nn\u00f6mr\u0259si"
 ],
 "fields": [
  {
   "fieldname": "\u00f6lk\u0259ninv\u0259\u015f\u0259h\u0259rinkodu",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u00d6lk\u0259nin v\u0259 \u015f\u0259h\u0259rin kodu"
  },
  {
   "fieldname": "bank\u0131nad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Bank\u0131n ad\u0131"
  },
  {
   "fieldname": "hesab\u0131ntipi",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Hesab\u0131n tipi"
  },
  {
   "fieldname": "hesab\u0131nn\u00f6mr\u0259si",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Hesab\u0131n n\u00f6mr\u0259si"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-01 00:33:30.756191",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Income tax return Elave 2",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}